Upstream information

CVE-2015-4000 at MITRE

Description

The TLS protocol 1.2 and earlier, when a DHE_EXPORT ciphersuite is enabled on a server but not on a client, does not properly convey a DHE_EXPORT choice, which allows man-in-the-middle attackers to conduct cipher-downgrade attacks by rewriting a ClientHello with DHE replaced by DHE_EXPORT and then rewriting a ServerHello with DHE_EXPORT replaced by DHE, aka the "Logjam" issue.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 4.3
Vector AV:N/AC:M/Au:N/C:N/I:P/A:N
Access Vector Network
Access Complexity Medium
Authentication None
Confidentiality Impact None
Integrity Impact Partial
Availability Impact None

Note from the SUSE Security Team

This issue codenamed Logjam is a cryptographic weakness in various Diffie Hellmann Key exchange default settings, regarding their keylengths and also common usage. The website http://weakdh.org/ refers to papers and already some new implementation and adminstration guidelines. More information from SUSE will be also forthcoming.

SUSE Bugzilla entries: 1074631 [IN_PROGRESS], 931600 [NEW], 931698 [RESOLVED / FIXED], 931723 [RESOLVED / FIXED], 931845 [IN_PROGRESS], 932026 [RESOLVED / FIXED], 932483 [RESOLVED / FIXED], 934789 [RESOLVED], 935033 [RESOLVED], 935540 [RESOLVED], 935979 [RESOLVED], 936168, 937202 [RESOLVED / FIXED], 937724 [RESOLVED], 937766 [RESOLVED / FIXED], 938248 [RESOLVED / FIXED], 938432, 938895 [RESOLVED], 938905 [NEW], 938906 [IN_PROGRESS], 938913 [RESOLVED / FIXED], 938945 [RESOLVED / FIXED], 941696 [RESOLVED], 943664 [RESOLVED], 944729 [RESOLVED / FIXED], 945582 [RESOLVED / FIXED], 955589 [RESOLVED / FIXED], 980406 [RESOLVED / FIXED], 990592 [IN_PROGRESS]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Cloud Compute Node for SUSE Linux Enterprise 12 5
  • haproxy >= 1.5.4-2.4.1
Patchnames:
SUSE-SLE12-CLOUD-5-2015-625
SUSE Enterprise Storage 1.0
  • apache2-mod_fastcgi >= 2.4.7-3.4.1
Patchnames:
SUSE-Storage-1.0-2015-772
SUSE Linux Enterprise Desktop 11 SP3
  • MozillaFirefox >= 31.8.0esr-0.10.1
  • MozillaFirefox-translations >= 31.8.0esr-0.10.1
  • compat-openssl097g >= 0.9.7g-146.22.31.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.31.1
  • gnutls >= 2.4.1-24.39.57.1
  • java-1_7_0-openjdk >= 1.7.0.85-0.11.2
  • java-1_7_0-openjdk-demo >= 1.7.0.85-0.11.2
  • java-1_7_0-openjdk-devel >= 1.7.0.85-0.11.2
  • libfreebl3 >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libgnutls26 >= 2.4.1-24.39.57.1
  • libgnutls26-32bit >= 2.4.1-24.39.57.1
  • libldap-2_4-2 >= 2.4.26-0.35.1
  • libldap-2_4-2-32bit >= 2.4.26-0.35.1
  • libmysql55client18 >= 5.5.43-0.9.1
  • libmysql55client18-32bit >= 5.5.43-0.9.1
  • libmysql55client_r18 >= 5.5.43-0.9.1
  • libmysql55client_r18-32bit >= 5.5.43-0.9.1
  • libmysqlclient15 >= 5.0.96-0.8.8.1
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.1
  • libmysqlclient_r15 >= 5.0.96-0.8.8.1
  • libmysqlclient_r15-32bit >= 5.0.96-0.8.8.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libsoftokn3 >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nspr >= 4.10.8-0.5.1
  • mozilla-nspr-32bit >= 4.10.8-0.5.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-tools >= 3.19.2_CKBI_1.98-0.10.1
  • mysql >= 5.5.43-0.9.1
  • mysql-client >= 5.5.43-0.9.1
  • openldap2-client >= 2.4.26-0.35.1
  • openssh >= 6.2p2-0.21.1
  • openssh-askpass >= 6.2p2-0.21.1
  • openssh-askpass-gnome >= 6.2p2-0.21.3
  • openssl >= 0.9.8j-0.72.1
Patchnames:
sledsp3-MozillaFirefox-201507-12001
sledsp3-compat-openssl097g
sledsp3-gnutls-12081
sledsp3-java-1_7_0-openjdk-12012
sledsp3-libmysql55client18
sledsp3-libopenssl-devel
sledsp3-openldap2-12068
sledsp3-openssh-12096
SUSE Linux Enterprise Desktop 11 SP4
  • MozillaFirefox >= 31.8.0esr-0.10.1
  • MozillaFirefox-translations >= 31.8.0esr-0.10.1
  • gnutls >= 2.4.1-24.39.57.1
  • java-1_7_0-openjdk >= 1.7.0.85-0.11.2
  • java-1_7_0-openjdk-demo >= 1.7.0.85-0.11.2
  • java-1_7_0-openjdk-devel >= 1.7.0.85-0.11.2
  • libfreebl3 >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libgnutls26 >= 2.4.1-24.39.57.1
  • libgnutls26-32bit >= 2.4.1-24.39.57.1
  • libldap-2_4-2 >= 2.4.26-0.35.1
  • libldap-2_4-2-32bit >= 2.4.26-0.35.1
  • libsoftokn3 >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nspr >= 4.10.8-0.5.1
  • mozilla-nspr-32bit >= 4.10.8-0.5.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-tools >= 3.19.2_CKBI_1.98-0.10.1
  • openldap2-client >= 2.4.26-0.35.1
  • openssh >= 6.6p1-13.1
  • openssh-askpass-gnome >= 6.6p1-13.3
  • openssh-helpers >= 6.6p1-13.1
Patchnames:
sledsp4-MozillaFirefox-201507-12001
sledsp4-gnutls-12081
sledsp4-java-1_7_0-openjdk-12012
sledsp4-openldap2-12068
sledsp4-openssh-12119
SUSE Linux Enterprise Desktop 12
  • MozillaFirefox >= 31.8.0esr-37.3
  • MozillaFirefox-translations >= 31.8.0esr-37.3
  • compat-openssl098 >= 0.9.8j-78.1
  • java-1_7_0-openjdk >= 1.7.0.85-18.2
  • java-1_7_0-openjdk-headless >= 1.7.0.85-18.2
  • libfreebl3 >= 3.19.2_CKBI_1.98-21.1
  • libfreebl3-32bit >= 3.19.2_CKBI_1.98-21.1
  • libldap-2_4-2 >= 2.4.41-18.13.1
  • libldap-2_4-2-32bit >= 2.4.41-18.13.1
  • libopenssl0_9_8 >= 0.9.8j-78.1
  • libopenssl0_9_8-32bit >= 0.9.8j-78.1
  • libopenssl1_0_0 >= 1.0.1i-25.1
  • libopenssl1_0_0-32bit >= 1.0.1i-25.1
  • libsoftokn3 >= 3.19.2_CKBI_1.98-21.1
  • libsoftokn3-32bit >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nspr >= 4.10.8-3.1
  • mozilla-nspr-32bit >= 4.10.8-3.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-32bit >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-certs >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-certs-32bit >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-tools >= 3.19.2_CKBI_1.98-21.1
  • openldap2-client >= 2.4.41-18.13.1
  • openssh >= 6.6p1-29.1
  • openssh-askpass-gnome >= 6.6p1-29.1
  • openssh-helpers >= 6.6p1-29.1
  • openssl >= 1.0.1i-25.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE-SLE-DESKTOP-12-2015-282
SUSE-SLE-DESKTOP-12-2015-285
SUSE-SLE-DESKTOP-12-2015-330
SUSE-SLE-DESKTOP-12-2015-352
SUSE-SLE-DESKTOP-12-2015-526
SUSE-SLE-DESKTOP-12-2016-139
SUSE-SLE-DESKTOP-12-2016-209
SUSE Linux Enterprise Desktop 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
  • java-1_7_0-openjdk >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-headless >= 1.7.0.91-21.2
  • java-1_8_0-openjdk >= 1.8.0.65-1.13
  • java-1_8_0-openjdk-headless >= 1.8.0.65-1.13
  • libfreebl3 >= 3.19.2.1-29.1
  • libfreebl3-32bit >= 3.19.2.1-29.1
  • libldap-2_4-2 >= 2.4.41-18.13.1
  • libldap-2_4-2-32bit >= 2.4.41-18.13.1
  • libopenssl0_9_8 >= 0.9.8j-81.1
  • libopenssl0_9_8-32bit >= 0.9.8j-81.1
  • libopenssl1_0_0 >= 1.0.1i-34.1
  • libopenssl1_0_0-32bit >= 1.0.1i-34.1
  • libsoftokn3 >= 3.19.2.1-29.1
  • libsoftokn3-32bit >= 3.19.2.1-29.1
  • mozilla-nss >= 3.19.2.1-29.1
  • mozilla-nss-32bit >= 3.19.2.1-29.1
  • mozilla-nss-certs >= 3.19.2.1-29.1
  • mozilla-nss-certs-32bit >= 3.19.2.1-29.1
  • mozilla-nss-sysinit >= 3.19.2.1-29.1
  • mozilla-nss-sysinit-32bit >= 3.19.2.1-29.1
  • mozilla-nss-tools >= 3.19.2.1-29.1
  • openldap2-client >= 2.4.41-18.13.1
  • openssl >= 1.0.1i-34.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP1 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP1 GA java-1_7_0-openjdk
SUSE Linux Enterprise Desktop 12 SP1 GA java-1_8_0-openjdk
SUSE Linux Enterprise Desktop 12 SP1 GA libfreebl3
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl0_9_8
SUSE Linux Enterprise Desktop 12 SP1 GA libopenssl1_0_0
SUSE-SLE-DESKTOP-12-SP1-2016-139
SUSE-SLE-DESKTOP-12-SP1-2016-209
SUSE Linux Enterprise Desktop 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
  • java-1_8_0-openjdk >= 1.8.0.101-14.3
  • java-1_8_0-openjdk-headless >= 1.8.0.101-14.3
  • libfreebl3 >= 3.21.1-46.2
  • libfreebl3-32bit >= 3.21.1-46.2
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl0_9_8 >= 0.9.8j-102.1
  • libopenssl0_9_8-32bit >= 0.9.8j-102.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • libsoftokn3 >= 3.21.1-46.2
  • libsoftokn3-32bit >= 3.21.1-46.2
  • mozilla-nss >= 3.21.1-46.2
  • mozilla-nss-32bit >= 3.21.1-46.2
  • mozilla-nss-certs >= 3.21.1-46.2
  • mozilla-nss-certs-32bit >= 3.21.1-46.2
  • mozilla-nss-sysinit >= 3.21.1-46.2
  • mozilla-nss-sysinit-32bit >= 3.21.1-46.2
  • mozilla-nss-tools >= 3.21.1-46.2
  • openssl >= 1.0.2j-55.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP2 GA java-1_7_0-openjdk
SUSE Linux Enterprise Desktop 12 SP2 GA java-1_8_0-openjdk
SUSE Linux Enterprise Desktop 12 SP2 GA libfreebl3
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl0_9_8
SUSE Linux Enterprise Desktop 12 SP2 GA socat
SUSE Linux Enterprise Desktop 12 SP3
  • MozillaFirefox >= 52.2.0esr-108.3
  • MozillaFirefox-translations >= 52.2.0esr-108.3
  • java-1_7_0-openjdk >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-headless >= 1.7.0.141-42.1
  • java-1_8_0-openjdk >= 1.8.0.131-26.3
  • java-1_8_0-openjdk-headless >= 1.8.0.131-26.3
  • libfreebl3 >= 3.29.5-57.1
  • libfreebl3-32bit >= 3.29.5-57.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl0_9_8 >= 0.9.8j-105.1
  • libopenssl0_9_8-32bit >= 0.9.8j-105.1
  • libopenssl1_0_0 >= 1.0.2j-59.1
  • libopenssl1_0_0-32bit >= 1.0.2j-59.1
  • libsoftokn3 >= 3.29.5-57.1
  • libsoftokn3-32bit >= 3.29.5-57.1
  • mozilla-nss >= 3.29.5-57.1
  • mozilla-nss-32bit >= 3.29.5-57.1
  • mozilla-nss-certs >= 3.29.5-57.1
  • mozilla-nss-certs-32bit >= 3.29.5-57.1
  • mozilla-nss-sysinit >= 3.29.5-57.1
  • mozilla-nss-sysinit-32bit >= 3.29.5-57.1
  • mozilla-nss-tools >= 3.29.5-57.1
  • openssl >= 1.0.2j-59.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP3 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP3 GA java-1_7_0-openjdk
SUSE Linux Enterprise Desktop 12 SP3 GA java-1_8_0-openjdk
SUSE Linux Enterprise Desktop 12 SP3 GA libfreebl3
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl-devel
SUSE Linux Enterprise Desktop 12 SP3 GA libopenssl0_9_8
SUSE Linux Enterprise Desktop 12 SP3 GA socat
SUSE Linux Enterprise Desktop 12 SP4
  • MozillaFirefox >= 52.9.0esr-109.38.2
  • MozillaFirefox-translations >= 52.9.0esr-109.38.2
  • java-1_7_0-openjdk >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-headless >= 1.7.0.181-43.15.2
  • java-1_8_0-openjdk >= 1.8.0.181-27.26.2
  • java-1_8_0-openjdk-headless >= 1.8.0.181-27.26.2
  • libfreebl3 >= 3.29.5-58.12.1
  • libfreebl3-32bit >= 3.29.5-58.12.1
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl0_9_8 >= 0.9.8j-106.6.1
  • libopenssl0_9_8-32bit >= 0.9.8j-106.6.1
  • libopenssl1_0_0 >= 1.0.2p-2.11
  • libopenssl1_0_0-32bit >= 1.0.2p-2.11
  • libsoftokn3 >= 3.29.5-58.12.1
  • libsoftokn3-32bit >= 3.29.5-58.12.1
  • mozilla-nss >= 3.29.5-58.12.1
  • mozilla-nss-32bit >= 3.29.5-58.12.1
  • mozilla-nss-certs >= 3.29.5-58.12.1
  • mozilla-nss-certs-32bit >= 3.29.5-58.12.1
  • mozilla-nss-sysinit >= 3.29.5-58.12.1
  • mozilla-nss-sysinit-32bit >= 3.29.5-58.12.1
  • mozilla-nss-tools >= 3.29.5-58.12.1
  • openssl-1_0_0 >= 1.0.2p-2.11
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP4 GA MozillaFirefox
SUSE Linux Enterprise Desktop 12 SP4 GA java-1_7_0-openjdk
SUSE Linux Enterprise Desktop 12 SP4 GA java-1_8_0-openjdk
SUSE Linux Enterprise Desktop 12 SP4 GA libfreebl3
SUSE Linux Enterprise Desktop 12 SP4 GA libopenssl-1_0_0-devel
SUSE Linux Enterprise Desktop 12 SP4 GA libopenssl0_9_8
SUSE Linux Enterprise Desktop 12 SP4 GA socat
SUSE Linux Enterprise High Availability 12
  • haproxy >= 1.5.4-2.4.1
Patchnames:
SUSE-SLE-HA-12-2015-625
SUSE Linux Enterprise High Availability Extension 11 SP3
  • gnutls >= 2.4.1-24.39.57.1
  • libgnutls-extra26 >= 2.4.1-24.39.57.1
Patchnames:
slehasp3-gnutls-12081
SUSE Linux Enterprise High Availability Extension 11 SP4
  • gnutls >= 2.4.1-24.39.57.1
  • libgnutls-extra26 >= 2.4.1-24.39.57.1
Patchnames:
slehasp4-gnutls-12081
SUSE Linux Enterprise Module for Basesystem 15
  • libfreebl3 >= 3.36.1-1.7
  • libfreebl3-32bit >= 3.36.1-1.7
  • libsoftokn3 >= 3.36.1-1.7
  • libsoftokn3-32bit >= 3.36.1-1.7
  • mozilla-nss >= 3.36.1-1.7
  • mozilla-nss-32bit >= 3.36.1-1.7
  • mozilla-nss-certs >= 3.36.1-1.7
  • mozilla-nss-certs-32bit >= 3.36.1-1.7
  • mozilla-nss-devel >= 3.36.1-1.7
  • mozilla-nss-sysinit >= 3.36.1-1.7
  • mozilla-nss-tools >= 3.36.1-1.7
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 GA libfreebl3
SUSE Linux Enterprise Module for Desktop Applications 15
  • MozillaFirefox >= 52.7.3-1.35
  • MozillaFirefox-devel >= 52.7.3-1.35
  • MozillaFirefox-translations-common >= 52.7.3-1.35
  • MozillaFirefox-translations-other >= 52.7.3-1.35
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 GA MozillaFirefox
SUSE Linux Enterprise Module for Legacy Software 12
  • compat-libldap-2_3-0 >= 2.3.37-18.13.4
  • compat-openssl098 >= 0.9.8j-78.1
  • java-1_6_0-ibm >= 1.6.0_sr16.7-22.2
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.7-22.2
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.7-22.2
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.7-22.2
  • libopenssl0_9_8 >= 0.9.8j-78.1
  • libopenssl0_9_8-32bit >= 0.9.8j-78.1
  • openldap2 >= 2.4.41-18.13.4
Patchnames:
SUSE-SLE-Module-Legacy-12-2015-285
SUSE-SLE-Module-Legacy-12-2015-369
SUSE-SLE-Module-Legacy-12-2016-139
SUSE Linux Enterprise Module for Legacy Software 15
  • java-1_8_0-ibm >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.11-1.5
  • java-1_8_0-openjdk >= 1.8.0.161-1.52
  • java-1_8_0-openjdk-demo >= 1.8.0.161-1.52
  • java-1_8_0-openjdk-devel >= 1.8.0.161-1.52
  • java-1_8_0-openjdk-headless >= 1.8.0.161-1.52
Patchnames:
SUSE Linux Enterprise Module for Legacy Software 15 GA java-1_8_0-ibm
SUSE Linux Enterprise Module for Legacy Software 15 GA java-1_8_0-openjdk
SUSE Linux Enterprise Module for Server Applications 15
  • apache2 >= 2.4.33-1.28
  • apache2-devel >= 2.4.33-1.28
  • apache2-doc >= 2.4.33-1.28
  • apache2-prefork >= 2.4.33-1.28
  • apache2-utils >= 2.4.33-1.28
  • apache2-worker >= 2.4.33-1.28
  • socat >= 1.7.3.2-4.10
Patchnames:
SUSE Linux Enterprise Module for Server Applications 15 GA apache2
SUSE Linux Enterprise Module for Server Applications 15 GA socat
SUSE Linux Enterprise Server 11 SP1-LTSS
  • MozillaFirefox >= 38.2.0esr-10.1
  • MozillaFirefox-branding-SLED >= 31.0-0.5.7.11
  • MozillaFirefox-translations >= 38.2.0esr-10.1
  • firefox-gcc47 >= 4.7.2_20130108-0.37.2
  • firefox-libgcc_s1 >= 4.7.2_20130108-0.37.2
  • firefox-libstdc++6 >= 4.7.2_20130108-0.37.2
  • java-1_6_0-ibm >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.7-10.1
  • libfreebl3 >= 3.19.2.0-0.7.1
  • libfreebl3-32bit >= 3.19.2.0-0.7.1
  • libmysqlclient15 >= 5.0.96-0.8.8.2
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.2
  • libmysqlclient_r15 >= 5.0.96-0.8.8.2
  • libopenssl-devel >= 0.9.8j-0.72.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • mozilla-nss >= 3.19.2.0-0.7.1
  • mozilla-nss-32bit >= 3.19.2.0-0.7.1
  • mozilla-nss-devel >= 3.19.2.0-0.7.1
  • mozilla-nss-tools >= 3.19.2.0-0.7.1
  • mysql >= 5.0.96-0.8.8.2
  • mysql-Max >= 5.0.96-0.8.8.2
  • mysql-client >= 5.0.96-0.8.8.2
  • mysql-tools >= 5.0.96-0.8.8.2
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Patchnames:
slessp1-java-1_6_0-ibm-12072
slessp1-libmysqlclient-devel
slessp1-libopenssl-devel
slessp1-mozilla-201507-12049
SUSE Linux Enterprise Server 11 SP2-LTSS
  • MozillaFirefox >= 38.2.0esr-10.1
  • MozillaFirefox-branding-SLED >= 31.0-0.5.7.11
  • MozillaFirefox-translations >= 38.2.0esr-10.1
  • firefox-gcc47 >= 4.7.2_20130108-0.37.2
  • firefox-libgcc_s1 >= 4.7.2_20130108-0.37.2
  • firefox-libstdc++6 >= 4.7.2_20130108-0.37.2
  • java-1_6_0-ibm >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.7-10.1
  • java-1_7_0-ibm >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.10-9.1
  • libfreebl3 >= 3.19.2.0-0.7.1
  • libfreebl3-32bit >= 3.19.2.0-0.7.1
  • libmysqlclient15 >= 5.0.96-0.8.8.2
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.2
  • libmysqlclient_r15 >= 5.0.96-0.8.8.2
  • libopenssl-devel >= 0.9.8j-0.72.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • mozilla-nss >= 3.19.2.0-0.7.1
  • mozilla-nss-32bit >= 3.19.2.0-0.7.1
  • mozilla-nss-devel >= 3.19.2.0-0.7.1
  • mozilla-nss-tools >= 3.19.2.0-0.7.1
  • mysql >= 5.0.96-0.8.8.2
  • mysql-Max >= 5.0.96-0.8.8.2
  • mysql-client >= 5.0.96-0.8.8.2
  • mysql-tools >= 5.0.96-0.8.8.2
  • openssh >= 5.1p1-41.69.1
  • openssh-askpass >= 5.1p1-41.69.1
  • openssh-askpass-gnome >= 5.1p1-41.69.4
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Patchnames:
slessp2-java-1_6_0-ibm-12072
slessp2-java-1_7_0-ibm-12026
slessp2-libmysqlclient-devel
slessp2-libopenssl-devel
slessp2-mozilla-201507-12049
slessp2-openssh-12168
SUSE Linux Enterprise Server 11 SP3
  • MozillaFirefox >= 31.8.0esr-0.10.1
  • MozillaFirefox-translations >= 31.8.0esr-0.10.1
  • compat-libldap-2_3-0 >= 2.3.37-2.35.1
  • gnutls >= 2.4.1-24.39.57.1
  • java-1_6_0-ibm >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.7-10.1
  • java-1_7_0-ibm >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.10-9.1
  • libfreebl3 >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • libgnutls-extra26 >= 2.4.1-24.39.57.1
  • libgnutls26 >= 2.4.1-24.39.57.1
  • libgnutls26-32bit >= 2.4.1-24.39.57.1
  • libgnutls26-x86 >= 2.4.1-24.39.57.1
  • libldap-2_4-2 >= 2.4.26-0.35.1
  • libldap-2_4-2-32bit >= 2.4.26-0.35.1
  • libldap-2_4-2-x86 >= 2.4.26-0.35.1
  • libmysql55client18 >= 5.5.43-0.9.1
  • libmysql55client18-32bit >= 5.5.43-0.9.1
  • libmysql55client18-x86 >= 5.5.39-0.7.1
  • libmysql55client_r18 >= 5.5.43-0.9.1
  • libmysqlclient15 >= 5.0.96-0.8.8.1
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.1
  • libmysqlclient15-x86 >= 5.0.96-0.6.13
  • libmysqlclient_r15 >= 5.0.96-0.8.8.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • libsoftokn3 >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nspr >= 4.10.8-0.5.1
  • mozilla-nspr-32bit >= 4.10.8-0.5.1
  • mozilla-nspr-x86 >= 4.10.8-0.5.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-tools >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • mysql >= 5.5.43-0.9.1
  • mysql-client >= 5.5.43-0.9.1
  • mysql-tools >= 5.5.43-0.9.1
  • openldap2 >= 2.4.26-0.35.1
  • openldap2-back-meta >= 2.4.26-0.35.1
  • openldap2-client >= 2.4.26-0.35.1
  • openssh >= 6.2p2-0.21.1
  • openssh-askpass >= 6.2p2-0.21.1
  • openssh-askpass-gnome >= 6.2p2-0.21.3
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Patchnames:
slessp3-MozillaFirefox-201507-12001
slessp3-gnutls-12081
slessp3-java-1_6_0-ibm-12072
slessp3-java-1_7_0-ibm-12026
slessp3-libmysql55client18
slessp3-libopenssl-devel
slessp3-openldap2-12068
slessp3-openssh-12096
SUSE Linux Enterprise Server 11 SP4
  • MozillaFirefox >= 31.8.0esr-0.10.1
  • MozillaFirefox-translations >= 31.8.0esr-0.10.1
  • compat-libldap-2_3-0 >= 2.3.37-2.35.1
  • gnutls >= 2.4.1-24.39.57.1
  • java-1_7_1-ibm >= 1.7.1_sr3.10-3.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.10-3.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.10-3.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.10-3.1
  • libfreebl3 >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • libgnutls-extra26 >= 2.4.1-24.39.57.1
  • libgnutls26 >= 2.4.1-24.39.57.1
  • libgnutls26-32bit >= 2.4.1-24.39.57.1
  • libgnutls26-x86 >= 2.4.1-24.39.57.1
  • libldap-2_4-2 >= 2.4.26-0.35.1
  • libldap-2_4-2-32bit >= 2.4.26-0.35.1
  • libldap-2_4-2-x86 >= 2.4.26-0.35.1
  • libmysqlclient15 >= 5.0.96-0.8.10.3
  • libmysqlclient15-32bit >= 5.0.96-0.8.10.3
  • libmysqlclient15-x86 >= 5.0.96-0.8.10.3
  • libmysqlclient_r15 >= 5.0.96-0.8.10.3
  • libsoftokn3 >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • libtcnative-1-0 >= 1.3.3-12.4.1
  • mozilla-nspr >= 4.10.8-0.5.1
  • mozilla-nspr-32bit >= 4.10.8-0.5.1
  • mozilla-nspr-x86 >= 4.10.8-0.5.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-tools >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • mysql >= 5.0.96-0.8.10.3
  • nagios-nrpe >= 2.12-24.4.10.3.3
  • nagios-nrpe-doc >= 2.12-24.4.10.3.3
  • nagios-plugins-nrpe >= 2.12-24.4.10.3.3
  • openldap2 >= 2.4.26-0.35.1
  • openldap2-back-meta >= 2.4.26-0.35.1
  • openldap2-client >= 2.4.26-0.35.1
  • openssh >= 6.6p1-13.1
  • openssh-askpass-gnome >= 6.6p1-13.3
  • openssh-fips >= 6.6p1-13.1
  • openssh-helpers >= 6.6p1-13.1
Patchnames:
slessp4-MozillaFirefox-201507-12001
slessp4-gnutls-12081
slessp4-java-1_7_1-ibm-12013
slessp4-libtcnative-1-0-12758
slessp4-mysql-12620
slessp4-nagios-nrpe-13667
slessp4-openldap2-12068
slessp4-openssh-12119
SUSE Linux Enterprise Server 11-SECURITY
  • libldap-openssl1-2_4-2 >= 2.4.26-0.35.1
  • libldap-openssl1-2_4-2-32bit >= 2.4.26-0.35.1
  • libldap-openssl1-2_4-2-x86 >= 2.4.26-0.35.1
  • libopenssl1-devel >= 1.0.1g-0.30.1
  • libopenssl1_0_0 >= 1.0.1g-0.30.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.30.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openldap2-client-openssl1 >= 2.4.26-0.35.1
  • openssl1 >= 1.0.1g-0.30.1
  • openssl1-doc >= 1.0.1g-0.30.1
Patchnames:
secsp3-libopenssl1-devel
secsp3-openldap2-12068
SUSE Linux Enterprise Server 12
  • MozillaFirefox >= 31.8.0esr-37.3
  • MozillaFirefox-translations >= 31.8.0esr-37.3
  • apache2 >= 2.4.10-14.10.1
  • apache2-doc >= 2.4.10-14.10.1
  • apache2-example-pages >= 2.4.10-14.10.1
  • apache2-mod_auth_kerb >= 5.4-2.4.1
  • apache2-mod_jk >= 1.2.40-2.6.1
  • apache2-mod_security2 >= 2.8.0-3.4.1
  • apache2-prefork >= 2.4.10-14.10.1
  • apache2-utils >= 2.4.10-14.10.1
  • apache2-worker >= 2.4.10-14.10.1
  • java-1_7_0-openjdk >= 1.7.0.85-18.2
  • java-1_7_0-openjdk-demo >= 1.7.0.85-18.2
  • java-1_7_0-openjdk-devel >= 1.7.0.85-18.2
  • java-1_7_0-openjdk-headless >= 1.7.0.85-18.2
  • java-1_7_1-ibm >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.10-14.1
  • libfreebl3 >= 3.19.2_CKBI_1.98-21.1
  • libfreebl3-32bit >= 3.19.2_CKBI_1.98-21.1
  • libfreebl3-hmac >= 3.19.2_CKBI_1.98-21.1
  • libfreebl3-hmac-32bit >= 3.19.2_CKBI_1.98-21.1
  • libldap-2_4-2 >= 2.4.41-18.13.1
  • libldap-2_4-2-32bit >= 2.4.41-18.13.1
  • libopenssl1_0_0 >= 1.0.1i-25.1
  • libopenssl1_0_0-32bit >= 1.0.1i-25.1
  • libopenssl1_0_0-hmac >= 1.0.1i-25.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-25.1
  • libsoftokn3 >= 3.19.2_CKBI_1.98-21.1
  • libsoftokn3-32bit >= 3.19.2_CKBI_1.98-21.1
  • libsoftokn3-hmac >= 3.19.2_CKBI_1.98-21.1
  • libsoftokn3-hmac-32bit >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nspr >= 4.10.8-3.1
  • mozilla-nspr-32bit >= 4.10.8-3.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-32bit >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-certs >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-certs-32bit >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-tools >= 3.19.2_CKBI_1.98-21.1
  • openldap2 >= 2.4.41-18.13.4
  • openldap2-back-meta >= 2.4.41-18.13.4
  • openldap2-client >= 2.4.41-18.13.1
  • openssh >= 6.6p1-29.1
  • openssh-askpass-gnome >= 6.6p1-29.1
  • openssh-fips >= 6.6p1-29.1
  • openssh-helpers >= 6.6p1-29.1
  • openssl >= 1.0.1i-25.1
  • openssl-doc >= 1.0.1i-25.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE-SLE-SERVER-12-2015-282
SUSE-SLE-SERVER-12-2015-330
SUSE-SLE-SERVER-12-2015-352
SUSE-SLE-SERVER-12-2015-359
SUSE-SLE-SERVER-12-2015-526
SUSE-SLE-SERVER-12-2015-772
SUSE-SLE-SERVER-12-2016-139
SUSE-SLE-SERVER-12-2016-209
SUSE Linux Enterprise Server 12 SP1
  • MozillaFirefox >= 38.4.0esr-51.1
  • MozillaFirefox-translations >= 38.4.0esr-51.1
  • apache2 >= 2.4.16-5.1
  • apache2-doc >= 2.4.16-5.1
  • apache2-example-pages >= 2.4.16-5.1
  • apache2-prefork >= 2.4.16-5.1
  • apache2-utils >= 2.4.16-5.1
  • apache2-worker >= 2.4.16-5.1
  • java-1_7_0-openjdk >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-demo >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-devel >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-headless >= 1.7.0.91-21.2
  • java-1_7_1-ibm >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.10-14.1
  • java-1_8_0-ibm >= 1.8.0_sr1.10-2.36
  • java-1_8_0-ibm-alsa >= 1.8.0_sr1.10-2.36
  • java-1_8_0-ibm-plugin >= 1.8.0_sr1.10-2.36
  • java-1_8_0-openjdk >= 1.8.0.65-1.13
  • java-1_8_0-openjdk-demo >= 1.8.0.65-1.13
  • java-1_8_0-openjdk-devel >= 1.8.0.65-1.13
  • java-1_8_0-openjdk-headless >= 1.8.0.65-1.13
  • libfreebl3 >= 3.19.2.1-29.1
  • libfreebl3-32bit >= 3.19.2.1-29.1
  • libfreebl3-hmac >= 3.19.2.1-29.1
  • libfreebl3-hmac-32bit >= 3.19.2.1-29.1
  • libldap-2_4-2 >= 2.4.41-18.13.1
  • libldap-2_4-2-32bit >= 2.4.41-18.13.1
  • libopenssl1_0_0 >= 1.0.1i-34.1
  • libopenssl1_0_0-32bit >= 1.0.1i-34.1
  • libopenssl1_0_0-hmac >= 1.0.1i-34.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-34.1
  • libsoftokn3 >= 3.19.2.1-29.1
  • libsoftokn3-32bit >= 3.19.2.1-29.1
  • libsoftokn3-hmac >= 3.19.2.1-29.1
  • libsoftokn3-hmac-32bit >= 3.19.2.1-29.1
  • libtcnative-1-0 >= 1.1.32-9.1
  • mozilla-nss >= 3.19.2.1-29.1
  • mozilla-nss-32bit >= 3.19.2.1-29.1
  • mozilla-nss-certs >= 3.19.2.1-29.1
  • mozilla-nss-certs-32bit >= 3.19.2.1-29.1
  • mozilla-nss-sysinit >= 3.19.2.1-29.1
  • mozilla-nss-sysinit-32bit >= 3.19.2.1-29.1
  • mozilla-nss-tools >= 3.19.2.1-29.1
  • openldap2 >= 2.4.41-18.13.4
  • openldap2-back-meta >= 2.4.41-18.13.4
  • openldap2-client >= 2.4.41-18.13.1
  • openssl >= 1.0.1i-34.1
  • openssl-doc >= 1.0.1i-34.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE Linux Enterprise Server 12 SP1 GA MozillaFirefox
SUSE Linux Enterprise Server 12 SP1 GA apache2
SUSE Linux Enterprise Server 12 SP1 GA java-1_7_0-openjdk
SUSE Linux Enterprise Server 12 SP1 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12 SP1 GA java-1_8_0-ibm
SUSE Linux Enterprise Server 12 SP1 GA java-1_8_0-openjdk
SUSE Linux Enterprise Server 12 SP1 GA libfreebl3
SUSE Linux Enterprise Server 12 SP1 GA libopenssl1_0_0
SUSE-SLE-SERVER-12-SP1-2016-1302
SUSE-SLE-SERVER-12-SP1-2016-139
SUSE-SLE-SERVER-12-SP1-2016-209
SUSE Linux Enterprise Server 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
  • apache2 >= 2.4.23-14.7
  • apache2-doc >= 2.4.23-14.7
  • apache2-example-pages >= 2.4.23-14.7
  • apache2-prefork >= 2.4.23-14.7
  • apache2-utils >= 2.4.23-14.7
  • apache2-worker >= 2.4.23-14.7
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-demo >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-devel >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
  • java-1_7_1-ibm >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr3.0-10.1
  • java-1_8_0-openjdk >= 1.8.0.101-14.3
  • java-1_8_0-openjdk-demo >= 1.8.0.101-14.3
  • java-1_8_0-openjdk-devel >= 1.8.0.101-14.3
  • java-1_8_0-openjdk-headless >= 1.8.0.101-14.3
  • libfreebl3 >= 3.21.1-46.2
  • libfreebl3-32bit >= 3.21.1-46.2
  • libfreebl3-hmac >= 3.21.1-46.2
  • libfreebl3-hmac-32bit >= 3.21.1-46.2
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-55.1
  • libsoftokn3 >= 3.21.1-46.2
  • libsoftokn3-32bit >= 3.21.1-46.2
  • libsoftokn3-hmac >= 3.21.1-46.2
  • libsoftokn3-hmac-32bit >= 3.21.1-46.2
  • libtcnative-1-0 >= 1.1.32-9.1
  • mozilla-nss >= 3.21.1-46.2
  • mozilla-nss-32bit >= 3.21.1-46.2
  • mozilla-nss-certs >= 3.21.1-46.2
  • mozilla-nss-certs-32bit >= 3.21.1-46.2
  • mozilla-nss-sysinit >= 3.21.1-46.2
  • mozilla-nss-sysinit-32bit >= 3.21.1-46.2
  • mozilla-nss-tools >= 3.21.1-46.2
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA MozillaFirefox
SUSE Linux Enterprise Server 12 SP2 GA apache2
SUSE Linux Enterprise Server 12 SP2 GA java-1_7_0-openjdk
SUSE Linux Enterprise Server 12 SP2 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12 SP2 GA java-1_8_0-ibm
SUSE Linux Enterprise Server 12 SP2 GA java-1_8_0-openjdk
SUSE Linux Enterprise Server 12 SP2 GA libfreebl3
SUSE Linux Enterprise Server 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Server 12 SP2 GA libtcnative-1-0
SUSE Linux Enterprise Server 12 SP2 GA socat
SUSE Linux Enterprise Server 12 SP3
  • MozillaFirefox >= 52.2.0esr-108.3
  • MozillaFirefox-translations >= 52.2.0esr-108.3
  • apache2 >= 2.4.23-28.1
  • apache2-doc >= 2.4.23-28.1
  • apache2-example-pages >= 2.4.23-28.1
  • apache2-prefork >= 2.4.23-28.1
  • apache2-utils >= 2.4.23-28.1
  • apache2-worker >= 2.4.23-28.1
  • java-1_7_0-openjdk >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-demo >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-devel >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-headless >= 1.7.0.141-42.1
  • java-1_7_1-ibm >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr4.5-29.1
  • java-1_8_0-openjdk >= 1.8.0.131-26.3
  • java-1_8_0-openjdk-demo >= 1.8.0.131-26.3
  • java-1_8_0-openjdk-devel >= 1.8.0.131-26.3
  • java-1_8_0-openjdk-headless >= 1.8.0.131-26.3
  • libfreebl3 >= 3.29.5-57.1
  • libfreebl3-32bit >= 3.29.5-57.1
  • libfreebl3-hmac >= 3.29.5-57.1
  • libfreebl3-hmac-32bit >= 3.29.5-57.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libopenssl1_0_0 >= 1.0.2j-59.1
  • libopenssl1_0_0-32bit >= 1.0.2j-59.1
  • libopenssl1_0_0-hmac >= 1.0.2j-59.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-59.1
  • libsoftokn3 >= 3.29.5-57.1
  • libsoftokn3-32bit >= 3.29.5-57.1
  • libsoftokn3-hmac >= 3.29.5-57.1
  • libsoftokn3-hmac-32bit >= 3.29.5-57.1
  • libtcnative-1-0 >= 1.1.34-12.1
  • mozilla-nss >= 3.29.5-57.1
  • mozilla-nss-32bit >= 3.29.5-57.1
  • mozilla-nss-certs >= 3.29.5-57.1
  • mozilla-nss-certs-32bit >= 3.29.5-57.1
  • mozilla-nss-sysinit >= 3.29.5-57.1
  • mozilla-nss-sysinit-32bit >= 3.29.5-57.1
  • mozilla-nss-tools >= 3.29.5-57.1
  • openssl >= 1.0.2j-59.1
  • openssl-doc >= 1.0.2j-59.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE Linux Enterprise Server 12 SP3 GA MozillaFirefox
SUSE Linux Enterprise Server 12 SP3 GA apache2
SUSE Linux Enterprise Server 12 SP3 GA java-1_7_0-openjdk
SUSE Linux Enterprise Server 12 SP3 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12 SP3 GA java-1_8_0-ibm
SUSE Linux Enterprise Server 12 SP3 GA java-1_8_0-openjdk
SUSE Linux Enterprise Server 12 SP3 GA libfreebl3
SUSE Linux Enterprise Server 12 SP3 GA libopenssl-devel
SUSE Linux Enterprise Server 12 SP3 GA libtcnative-1-0
SUSE Linux Enterprise Server 12 SP3 GA socat
SUSE Linux Enterprise Server 12 SP4
  • MozillaFirefox >= 52.9.0esr-109.38.2
  • MozillaFirefox-translations >= 52.9.0esr-109.38.2
  • apache2 >= 2.4.23-29.24.1
  • apache2-doc >= 2.4.23-29.24.1
  • apache2-example-pages >= 2.4.23-29.24.1
  • apache2-prefork >= 2.4.23-29.24.1
  • apache2-utils >= 2.4.23-29.24.1
  • apache2-worker >= 2.4.23-29.24.1
  • java-1_7_0-openjdk >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-demo >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-devel >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-headless >= 1.7.0.181-43.15.2
  • java-1_7_1-ibm >= 1.7.1_sr4.30-38.26.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.30-38.26.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.30-38.26.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.30-38.26.1
  • java-1_8_0-ibm >= 1.8.0_sr5.20-30.36.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.20-30.36.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.20-30.36.1
  • java-1_8_0-openjdk >= 1.8.0.181-27.26.2
  • java-1_8_0-openjdk-demo >= 1.8.0.181-27.26.2
  • java-1_8_0-openjdk-devel >= 1.8.0.181-27.26.2
  • java-1_8_0-openjdk-headless >= 1.8.0.181-27.26.2
  • libfreebl3 >= 3.29.5-58.12.1
  • libfreebl3-32bit >= 3.29.5-58.12.1
  • libfreebl3-hmac >= 3.29.5-58.12.1
  • libfreebl3-hmac-32bit >= 3.29.5-58.12.1
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libopenssl1_0_0 >= 1.0.2p-2.11
  • libopenssl1_0_0-32bit >= 1.0.2p-2.11
  • libopenssl1_0_0-hmac >= 1.0.2p-2.11
  • libopenssl1_0_0-hmac-32bit >= 1.0.2p-2.11
  • libsoftokn3 >= 3.29.5-58.12.1
  • libsoftokn3-32bit >= 3.29.5-58.12.1
  • libsoftokn3-hmac >= 3.29.5-58.12.1
  • libsoftokn3-hmac-32bit >= 3.29.5-58.12.1
  • libtcnative-1-0 >= 1.2.17-1.12
  • mozilla-nss >= 3.29.5-58.12.1
  • mozilla-nss-32bit >= 3.29.5-58.12.1
  • mozilla-nss-certs >= 3.29.5-58.12.1
  • mozilla-nss-certs-32bit >= 3.29.5-58.12.1
  • mozilla-nss-sysinit >= 3.29.5-58.12.1
  • mozilla-nss-sysinit-32bit >= 3.29.5-58.12.1
  • mozilla-nss-tools >= 3.29.5-58.12.1
  • openssl-1_0_0 >= 1.0.2p-2.11
  • openssl-1_0_0-doc >= 1.0.2p-2.11
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE Linux Enterprise Server 12 SP4 GA MozillaFirefox
SUSE Linux Enterprise Server 12 SP4 GA apache2
SUSE Linux Enterprise Server 12 SP4 GA java-1_7_0-openjdk
SUSE Linux Enterprise Server 12 SP4 GA java-1_7_1-ibm
SUSE Linux Enterprise Server 12 SP4 GA java-1_8_0-ibm
SUSE Linux Enterprise Server 12 SP4 GA java-1_8_0-openjdk
SUSE Linux Enterprise Server 12 SP4 GA libfreebl3
SUSE Linux Enterprise Server 12 SP4 GA libopenssl-1_0_0-devel
SUSE Linux Enterprise Server 12 SP4 GA libtcnative-1-0
SUSE Linux Enterprise Server 12 SP4 GA socat
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • MozillaFirefox >= 45.4.0esr-81.1
  • MozillaFirefox-translations >= 45.4.0esr-81.1
  • apache2 >= 2.4.23-14.7
  • apache2-doc >= 2.4.23-14.7
  • apache2-example-pages >= 2.4.23-14.7
  • apache2-prefork >= 2.4.23-14.7
  • apache2-utils >= 2.4.23-14.7
  • apache2-worker >= 2.4.23-14.7
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-demo >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-devel >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
  • java-1_8_0-openjdk >= 1.8.0.101-14.3
  • java-1_8_0-openjdk-demo >= 1.8.0.101-14.3
  • java-1_8_0-openjdk-devel >= 1.8.0.101-14.3
  • java-1_8_0-openjdk-headless >= 1.8.0.101-14.3
  • libfreebl3 >= 3.21.1-46.2
  • libfreebl3-hmac >= 3.21.1-46.2
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • libsoftokn3 >= 3.21.1-46.2
  • libsoftokn3-hmac >= 3.21.1-46.2
  • libtcnative-1-0 >= 1.1.32-9.1
  • mozilla-nss >= 3.21.1-46.2
  • mozilla-nss-certs >= 3.21.1-46.2
  • mozilla-nss-sysinit >= 3.21.1-46.2
  • mozilla-nss-tools >= 3.21.1-46.2
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA MozillaFirefox
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA apache2
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA java-1_7_0-openjdk
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA java-1_8_0-openjdk
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libfreebl3
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libtcnative-1-0
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA socat
SUSE Linux Enterprise Server for SAP Applications 11 SP1
  • compat-openssl097g >= 0.9.7g-146.22.31.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.31.1
Patchnames:
slesapp1-compat-openssl097g
SUSE Linux Enterprise Server for SAP Applications 11 SP1-LTSS
  • MozillaFirefox >= 38.2.0esr-10.1
  • MozillaFirefox-branding-SLED >= 31.0-0.5.7.11
  • MozillaFirefox-translations >= 38.2.0esr-10.1
  • firefox-gcc47 >= 4.7.2_20130108-0.37.2
  • firefox-libgcc_s1 >= 4.7.2_20130108-0.37.2
  • firefox-libstdc++6 >= 4.7.2_20130108-0.37.2
  • java-1_6_0-ibm >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.7-10.1
  • libfreebl3 >= 3.19.2.0-0.7.1
  • libfreebl3-32bit >= 3.19.2.0-0.7.1
  • libmysqlclient15 >= 5.0.96-0.8.8.2
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.2
  • libmysqlclient_r15 >= 5.0.96-0.8.8.2
  • libopenssl-devel >= 0.9.8j-0.72.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • mozilla-nss >= 3.19.2.0-0.7.1
  • mozilla-nss-32bit >= 3.19.2.0-0.7.1
  • mozilla-nss-devel >= 3.19.2.0-0.7.1
  • mozilla-nss-tools >= 3.19.2.0-0.7.1
  • mysql >= 5.0.96-0.8.8.2
  • mysql-Max >= 5.0.96-0.8.8.2
  • mysql-client >= 5.0.96-0.8.8.2
  • mysql-tools >= 5.0.96-0.8.8.2
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Patchnames:
slessp1-java-1_6_0-ibm-12072
slessp1-libmysqlclient-devel
slessp1-libopenssl-devel
slessp1-mozilla-201507-12049
SUSE Linux Enterprise Server for SAP Applications 11 SP2
  • compat-openssl097g >= 0.9.7g-146.22.31.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.31.1
Patchnames:
slesapp2-compat-openssl097g
SUSE Linux Enterprise Server for SAP Applications 11 SP2-LTSS
  • MozillaFirefox >= 38.2.0esr-10.1
  • MozillaFirefox-branding-SLED >= 31.0-0.5.7.11
  • MozillaFirefox-translations >= 38.2.0esr-10.1
  • firefox-gcc47 >= 4.7.2_20130108-0.37.2
  • firefox-libgcc_s1 >= 4.7.2_20130108-0.37.2
  • firefox-libstdc++6 >= 4.7.2_20130108-0.37.2
  • java-1_6_0-ibm >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.7-10.1
  • java-1_7_0-ibm >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.10-9.1
  • libfreebl3 >= 3.19.2.0-0.7.1
  • libfreebl3-32bit >= 3.19.2.0-0.7.1
  • libmysqlclient15 >= 5.0.96-0.8.8.2
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.2
  • libmysqlclient_r15 >= 5.0.96-0.8.8.2
  • libopenssl-devel >= 0.9.8j-0.72.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • mozilla-nss >= 3.19.2.0-0.7.1
  • mozilla-nss-32bit >= 3.19.2.0-0.7.1
  • mozilla-nss-devel >= 3.19.2.0-0.7.1
  • mozilla-nss-tools >= 3.19.2.0-0.7.1
  • mysql >= 5.0.96-0.8.8.2
  • mysql-Max >= 5.0.96-0.8.8.2
  • mysql-client >= 5.0.96-0.8.8.2
  • mysql-tools >= 5.0.96-0.8.8.2
  • openssh >= 5.1p1-41.69.1
  • openssh-askpass >= 5.1p1-41.69.1
  • openssh-askpass-gnome >= 5.1p1-41.69.4
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Patchnames:
slessp2-java-1_6_0-ibm-12072
slessp2-java-1_7_0-ibm-12026
slessp2-libmysqlclient-devel
slessp2-libopenssl-devel
slessp2-mozilla-201507-12049
slessp2-openssh-12168
SUSE Linux Enterprise Server for SAP Applications 11 SP3
  • MozillaFirefox >= 31.8.0esr-0.10.1
  • MozillaFirefox-translations >= 31.8.0esr-0.10.1
  • compat-libldap-2_3-0 >= 2.3.37-2.35.1
  • compat-openssl097g >= 0.9.7g-146.22.31.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.31.1
  • gnutls >= 2.4.1-24.39.57.1
  • java-1_6_0-ibm >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.7-10.1
  • java-1_7_0-ibm >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.10-9.1
  • libfreebl3 >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • libgnutls-extra26 >= 2.4.1-24.39.57.1
  • libgnutls26 >= 2.4.1-24.39.57.1
  • libgnutls26-32bit >= 2.4.1-24.39.57.1
  • libgnutls26-x86 >= 2.4.1-24.39.57.1
  • libldap-2_4-2 >= 2.4.26-0.35.1
  • libldap-2_4-2-32bit >= 2.4.26-0.35.1
  • libldap-2_4-2-x86 >= 2.4.26-0.35.1
  • libmysql55client18 >= 5.5.43-0.9.1
  • libmysql55client18-32bit >= 5.5.43-0.9.1
  • libmysql55client18-x86 >= 5.5.39-0.7.1
  • libmysql55client_r18 >= 5.5.43-0.9.1
  • libmysqlclient15 >= 5.0.96-0.8.8.1
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.1
  • libmysqlclient15-x86 >= 5.0.96-0.6.13
  • libmysqlclient_r15 >= 5.0.96-0.8.8.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • libsoftokn3 >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nspr >= 4.10.8-0.5.1
  • mozilla-nspr-32bit >= 4.10.8-0.5.1
  • mozilla-nspr-x86 >= 4.10.8-0.5.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-tools >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • mysql >= 5.5.43-0.9.1
  • mysql-client >= 5.5.43-0.9.1
  • mysql-tools >= 5.5.43-0.9.1
  • openldap2 >= 2.4.26-0.35.1
  • openldap2-back-meta >= 2.4.26-0.35.1
  • openldap2-client >= 2.4.26-0.35.1
  • openssh >= 6.2p2-0.21.1
  • openssh-askpass >= 6.2p2-0.21.1
  • openssh-askpass-gnome >= 6.2p2-0.21.3
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Patchnames:
slesappsp3-compat-openssl097g
slessp3-MozillaFirefox-201507-12001
slessp3-gnutls-12081
slessp3-java-1_6_0-ibm-12072
slessp3-java-1_7_0-ibm-12026
slessp3-libmysql55client18
slessp3-libopenssl-devel
slessp3-openldap2-12068
slessp3-openssh-12096
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • MozillaFirefox >= 31.8.0esr-0.10.1
  • MozillaFirefox-translations >= 31.8.0esr-0.10.1
  • compat-libldap-2_3-0 >= 2.3.37-2.35.1
  • gnutls >= 2.4.1-24.39.57.1
  • java-1_7_1-ibm >= 1.7.1_sr3.10-3.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.10-3.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.10-3.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.10-3.1
  • libfreebl3 >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • libgnutls-extra26 >= 2.4.1-24.39.57.1
  • libgnutls26 >= 2.4.1-24.39.57.1
  • libgnutls26-32bit >= 2.4.1-24.39.57.1
  • libgnutls26-x86 >= 2.4.1-24.39.57.1
  • libldap-2_4-2 >= 2.4.26-0.35.1
  • libldap-2_4-2-32bit >= 2.4.26-0.35.1
  • libldap-2_4-2-x86 >= 2.4.26-0.35.1
  • libmysqlclient15 >= 5.0.96-0.8.10.3
  • libmysqlclient15-32bit >= 5.0.96-0.8.10.3
  • libmysqlclient15-x86 >= 5.0.96-0.8.10.3
  • libmysqlclient_r15 >= 5.0.96-0.8.10.3
  • libsoftokn3 >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • libtcnative-1-0 >= 1.3.3-12.4.1
  • mozilla-nspr >= 4.10.8-0.5.1
  • mozilla-nspr-32bit >= 4.10.8-0.5.1
  • mozilla-nspr-x86 >= 4.10.8-0.5.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-tools >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • mysql >= 5.0.96-0.8.10.3
  • nagios-nrpe >= 2.12-24.4.10.3.3
  • nagios-nrpe-doc >= 2.12-24.4.10.3.3
  • nagios-plugins-nrpe >= 2.12-24.4.10.3.3
  • openldap2 >= 2.4.26-0.35.1
  • openldap2-back-meta >= 2.4.26-0.35.1
  • openldap2-client >= 2.4.26-0.35.1
  • openssh >= 6.6p1-13.1
  • openssh-askpass-gnome >= 6.6p1-13.3
  • openssh-fips >= 6.6p1-13.1
  • openssh-helpers >= 6.6p1-13.1
Patchnames:
slessp4-MozillaFirefox-201507-12001
slessp4-gnutls-12081
slessp4-java-1_7_1-ibm-12013
slessp4-libtcnative-1-0-12758
slessp4-mysql-12620
slessp4-nagios-nrpe-13667
slessp4-openldap2-12068
slessp4-openssh-12119
SUSE Linux Enterprise Server for SAP Applications 11-SECURITY
  • libldap-openssl1-2_4-2 >= 2.4.26-0.35.1
  • libldap-openssl1-2_4-2-32bit >= 2.4.26-0.35.1
  • libldap-openssl1-2_4-2-x86 >= 2.4.26-0.35.1
  • libopenssl1-devel >= 1.0.1g-0.30.1
  • libopenssl1_0_0 >= 1.0.1g-0.30.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.30.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.22.1
  • openldap2-client-openssl1 >= 2.4.26-0.35.1
  • openssl1 >= 1.0.1g-0.30.1
  • openssl1-doc >= 1.0.1g-0.30.1
Patchnames:
secsp3-libopenssl1-devel
secsp3-openldap2-12068
SUSE Linux Enterprise Server for SAP Applications 12
  • MozillaFirefox >= 31.8.0esr-37.3
  • MozillaFirefox-translations >= 31.8.0esr-37.3
  • apache2 >= 2.4.10-14.10.1
  • apache2-doc >= 2.4.10-14.10.1
  • apache2-example-pages >= 2.4.10-14.10.1
  • apache2-mod_auth_kerb >= 5.4-2.4.1
  • apache2-mod_jk >= 1.2.40-2.6.1
  • apache2-mod_security2 >= 2.8.0-3.4.1
  • apache2-prefork >= 2.4.10-14.10.1
  • apache2-utils >= 2.4.10-14.10.1
  • apache2-worker >= 2.4.10-14.10.1
  • compat-libldap-2_3-0 >= 2.3.37-18.13.4
  • java-1_7_0-openjdk >= 1.7.0.85-18.2
  • java-1_7_0-openjdk-demo >= 1.7.0.85-18.2
  • java-1_7_0-openjdk-devel >= 1.7.0.85-18.2
  • java-1_7_0-openjdk-headless >= 1.7.0.85-18.2
  • java-1_7_1-ibm >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.10-14.1
  • libfreebl3 >= 3.19.2_CKBI_1.98-21.1
  • libfreebl3-32bit >= 3.19.2_CKBI_1.98-21.1
  • libfreebl3-hmac >= 3.19.2_CKBI_1.98-21.1
  • libfreebl3-hmac-32bit >= 3.19.2_CKBI_1.98-21.1
  • libldap-2_4-2 >= 2.4.41-18.13.1
  • libldap-2_4-2-32bit >= 2.4.41-18.13.1
  • libopenssl1_0_0 >= 1.0.1i-25.1
  • libopenssl1_0_0-32bit >= 1.0.1i-25.1
  • libopenssl1_0_0-hmac >= 1.0.1i-25.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-25.1
  • libsoftokn3 >= 3.19.2_CKBI_1.98-21.1
  • libsoftokn3-32bit >= 3.19.2_CKBI_1.98-21.1
  • libsoftokn3-hmac >= 3.19.2_CKBI_1.98-21.1
  • libsoftokn3-hmac-32bit >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nspr >= 4.10.8-3.1
  • mozilla-nspr-32bit >= 4.10.8-3.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-32bit >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-certs >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-certs-32bit >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-tools >= 3.19.2_CKBI_1.98-21.1
  • openldap2 >= 2.4.41-18.13.4
  • openldap2-back-meta >= 2.4.41-18.13.4
  • openldap2-client >= 2.4.41-18.13.1
  • openssh >= 6.6p1-29.1
  • openssh-askpass-gnome >= 6.6p1-29.1
  • openssh-fips >= 6.6p1-29.1
  • openssh-helpers >= 6.6p1-29.1
  • openssl >= 1.0.1i-25.1
  • openssl-doc >= 1.0.1i-25.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE-SLE-SAP-12-2016-139
SUSE-SLE-SERVER-12-2015-282
SUSE-SLE-SERVER-12-2015-330
SUSE-SLE-SERVER-12-2015-352
SUSE-SLE-SERVER-12-2015-359
SUSE-SLE-SERVER-12-2015-526
SUSE-SLE-SERVER-12-2015-772
SUSE-SLE-SERVER-12-2016-139
SUSE-SLE-SERVER-12-2016-209
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • libldap-2_4-2 >= 2.4.41-18.13.1
  • libldap-2_4-2-32bit >= 2.4.41-18.13.1
  • libtcnative-1-0 >= 1.1.32-9.1
  • openldap2 >= 2.4.41-18.13.4
  • openldap2-back-meta >= 2.4.41-18.13.4
  • openldap2-client >= 2.4.41-18.13.1
  • socat >= 1.7.2.4-3.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2016-1302
SUSE-SLE-SERVER-12-SP1-2016-139
SUSE-SLE-SERVER-12-SP1-2016-209
SUSE Linux Enterprise Server for VMWare 11 SP3
  • MozillaFirefox >= 31.8.0esr-0.10.1
  • MozillaFirefox-translations >= 31.8.0esr-0.10.1
  • compat-libldap-2_3-0 >= 2.3.37-2.35.1
  • gnutls >= 2.4.1-24.39.57.1
  • java-1_6_0-ibm >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.7-10.1
  • java-1_7_0-ibm >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.10-9.1
  • libfreebl3 >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libfreebl3-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • libgnutls-extra26 >= 2.4.1-24.39.57.1
  • libgnutls26 >= 2.4.1-24.39.57.1
  • libgnutls26-32bit >= 2.4.1-24.39.57.1
  • libgnutls26-x86 >= 2.4.1-24.39.57.1
  • libldap-2_4-2 >= 2.4.26-0.35.1
  • libldap-2_4-2-32bit >= 2.4.26-0.35.1
  • libldap-2_4-2-x86 >= 2.4.26-0.35.1
  • libmysql55client18 >= 5.5.43-0.9.1
  • libmysql55client18-32bit >= 5.5.43-0.9.1
  • libmysql55client18-x86 >= 5.5.39-0.7.1
  • libmysql55client_r18 >= 5.5.43-0.9.1
  • libmysqlclient15 >= 5.0.96-0.8.8.1
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.1
  • libmysqlclient15-x86 >= 5.0.96-0.6.13
  • libmysqlclient_r15 >= 5.0.96-0.8.8.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.66.1
  • libsoftokn3 >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • libsoftokn3-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nspr >= 4.10.8-0.5.1
  • mozilla-nspr-32bit >= 4.10.8-0.5.1
  • mozilla-nspr-x86 >= 4.10.8-0.5.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-32bit >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-tools >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-x86 >= 3.19.2_CKBI_1.98-0.10.1
  • mysql >= 5.5.43-0.9.1
  • mysql-client >= 5.5.43-0.9.1
  • mysql-tools >= 5.5.43-0.9.1
  • openldap2 >= 2.4.26-0.35.1
  • openldap2-back-meta >= 2.4.26-0.35.1
  • openldap2-client >= 2.4.26-0.35.1
  • openssh >= 6.2p2-0.21.1
  • openssh-askpass >= 6.2p2-0.21.1
  • openssh-askpass-gnome >= 6.2p2-0.21.3
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Patchnames:
slessp3-MozillaFirefox-201507-12001
slessp3-gnutls-12081
slessp3-java-1_6_0-ibm-12072
slessp3-java-1_7_0-ibm-12026
slessp3-libmysql55client18
slessp3-libopenssl-devel
slessp3-openldap2-12068
slessp3-openssh-12096
SUSE Linux Enterprise Software Development Kit 11 SP3
  • MozillaFirefox >= 31.8.0esr-0.10.1
  • MozillaFirefox-devel >= 31.8.0esr-0.10.1
  • gnutls >= 2.4.1-24.39.57.1
  • java-1_6_0-ibm >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.7-10.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.7-10.1
  • java-1_7_0-ibm >= 1.7.0_sr9.10-9.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr9.10-9.1
  • libgnutls-devel >= 2.4.1-24.39.57.1
  • libgnutls-extra-devel >= 2.4.1-24.39.57.1
  • libgnutls-extra26 >= 2.4.1-24.39.57.1
  • libmysql55client_r18-32bit >= 5.5.43-0.9.1
  • libmysql55client_r18-x86 >= 5.5.39-0.7.1
  • libmysqlclient_r15-32bit >= 5.0.96-0.8.8.1
  • libmysqlclient_r15-x86 >= 5.0.96-0.6.13
  • libopenssl-devel >= 0.9.8j-0.72.1
  • mozilla-nspr >= 4.10.8-0.5.1
  • mozilla-nspr-devel >= 4.10.8-0.5.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-devel >= 3.19.2_CKBI_1.98-0.10.1
  • openldap2 >= 2.4.26-0.35.1
  • openldap2-back-perl >= 2.4.26-0.35.1
  • openldap2-client >= 2.4.26-0.35.1
  • openldap2-devel >= 2.4.26-0.35.1
  • openldap2-devel-32bit >= 2.4.26-0.35.1
Patchnames:
sdksp3-MozillaFirefox-201507-12001
sdksp3-gnutls-12081
sdksp3-java-1_6_0-ibm-12072
sdksp3-java-1_7_0-ibm-12026
sdksp3-libmysql55client18
sdksp3-libopenssl-devel
sdksp3-openldap2-12068
SUSE Linux Enterprise Software Development Kit 11 SP4
  • MozillaFirefox >= 31.8.0esr-0.10.1
  • MozillaFirefox-devel >= 31.8.0esr-0.10.1
  • gnutls >= 2.4.1-24.39.57.1
  • java-1_7_1-ibm >= 1.7.1_sr3.10-3.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.10-3.1
  • libgnutls-devel >= 2.4.1-24.39.57.1
  • libgnutls-extra-devel >= 2.4.1-24.39.57.1
  • libgnutls-extra26 >= 2.4.1-24.39.57.1
  • libmysqlclient-devel >= 5.0.96-0.8.10.3
  • libmysqlclient_r15-32bit >= 5.0.96-0.8.10.3
  • libmysqlclient_r15-x86 >= 5.0.96-0.8.10.3
  • mozilla-nspr >= 4.10.8-0.5.1
  • mozilla-nspr-devel >= 4.10.8-0.5.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-0.10.1
  • mozilla-nss-devel >= 3.19.2_CKBI_1.98-0.10.1
  • mysql >= 5.0.96-0.8.10.3
  • openldap2 >= 2.4.26-0.35.1
  • openldap2-back-perl >= 2.4.26-0.35.1
  • openldap2-client >= 2.4.26-0.35.1
  • openldap2-devel >= 2.4.26-0.35.1
  • openldap2-devel-32bit >= 2.4.26-0.35.1
Patchnames:
sdksp4-MozillaFirefox-201507-12001
sdksp4-gnutls-12081
sdksp4-java-1_7_1-ibm-12013
sdksp4-mysql-12620
sdksp4-openldap2-12068
SUSE Linux Enterprise Software Development Kit 12
  • MozillaFirefox >= 31.8.0esr-37.3
  • MozillaFirefox-devel >= 31.8.0esr-37.3
  • apache2 >= 2.4.10-14.10.1
  • apache2-devel >= 2.4.10-14.10.1
  • java-1_7_1-ibm >= 1.7.1_sr3.10-14.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.10-14.1
  • libopenssl-devel >= 1.0.1i-25.1
  • mozilla-nspr >= 4.10.8-3.1
  • mozilla-nspr-devel >= 4.10.8-3.1
  • mozilla-nss >= 3.19.2_CKBI_1.98-21.1
  • mozilla-nss-devel >= 3.19.2_CKBI_1.98-21.1
  • openldap2 >= 2.4.41-18.13.4
  • openldap2-back-perl >= 2.4.41-18.13.4
  • openldap2-client >= 2.4.41-18.13.1
  • openldap2-devel >= 2.4.41-18.13.1
  • openldap2-devel-static >= 2.4.41-18.13.1
  • openssl >= 1.0.1i-25.1
Patchnames:
SUSE-SLE-SDK-12-2015-282
SUSE-SLE-SDK-12-2015-330
SUSE-SLE-SDK-12-2015-359
SUSE-SLE-SDK-12-2015-772
SUSE-SLE-SDK-12-2016-139
SUSE Linux Enterprise Software Development Kit 12 SP1
  • MozillaFirefox-devel >= 38.4.0esr-51.1
  • apache2-devel >= 2.4.16-5.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.10-14.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr1.10-2.36
  • libopenssl-devel >= 1.0.1i-34.1
  • libtcnative-1-0 >= 1.1.32-9.1
  • libtcnative-1-0-devel >= 1.1.32-9.1
  • mozilla-nss-devel >= 3.19.2.1-29.1
  • openldap2 >= 2.4.41-18.13.4
  • openldap2-back-perl >= 2.4.41-18.13.4
  • openldap2-client >= 2.4.41-18.13.1
  • openldap2-devel >= 2.4.41-18.13.1
  • openldap2-devel-static >= 2.4.41-18.13.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP1 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12 SP1 GA apache2-devel
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP1 GA java-1_8_0-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP1 GA libopenssl-devel
SUSE Linux Enterprise Software Development Kit 12 SP1 GA mozilla-nss-devel
SUSE-SLE-SDK-12-SP1-2016-1302
SUSE-SLE-SDK-12-SP1-2016-139
SUSE Linux Enterprise Software Development Kit 12 SP2
  • MozillaFirefox-devel >= 45.4.0esr-81.1
  • apache2-devel >= 2.4.23-14.7
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr3.0-10.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libtcnative-1-0-devel >= 1.1.32-9.1
  • mozilla-nss-devel >= 3.21.1-46.2
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA apache2-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA java-1_8_0-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libtcnative-1-0-devel
SUSE Linux Enterprise Software Development Kit 12 SP2 GA mozilla-nss-devel
SUSE Linux Enterprise Software Development Kit 12 SP3
  • MozillaFirefox-devel >= 52.2.0esr-108.3
  • apache2-devel >= 2.4.23-28.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr4.5-29.1
  • libopenssl-devel >= 1.0.2j-59.1
  • libtcnative-1-0-devel >= 1.1.34-12.1
  • mozilla-nss-devel >= 3.29.5-57.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP3 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA apache2-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA java-1_8_0-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libopenssl-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA libtcnative-1-0-devel
SUSE Linux Enterprise Software Development Kit 12 SP3 GA mozilla-nss-devel
SUSE Linux Enterprise Software Development Kit 12 SP4
  • MozillaFirefox-devel >= 52.9.0esr-109.38.2
  • apache2-devel >= 2.4.23-29.24.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.30-38.26.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.20-30.36.1
  • libopenssl-1_0_0-devel >= 1.0.2p-2.11
  • libtcnative-1-0-devel >= 1.2.17-1.12
  • mozilla-nss-devel >= 3.29.5-58.12.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP4 GA MozillaFirefox-devel
SUSE Linux Enterprise Software Development Kit 12 SP4 GA apache2-devel
SUSE Linux Enterprise Software Development Kit 12 SP4 GA java-1_7_1-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP4 GA java-1_8_0-ibm-devel
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libopenssl-1_0_0-devel
SUSE Linux Enterprise Software Development Kit 12 SP4 GA libtcnative-1-0-devel
SUSE Linux Enterprise Software Development Kit 12 SP4 GA mozilla-nss-devel
SUSE Linux Enterprise Workstation Extension 15
  • MozillaThunderbird >= 52.8-1.2
  • MozillaThunderbird-devel >= 52.8-1.2
  • MozillaThunderbird-translations-common >= 52.8-1.2
  • MozillaThunderbird-translations-other >= 52.8-1.2
Patchnames:
SUSE Linux Enterprise Workstation Extension 15 GA MozillaThunderbird
SUSE Manager 1.7
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Patchnames:
sleman17sp2-libopenssl-devel
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.72.1
  • openldap2-client >= 2.4.26-0.17.23.1
  • openldap2-devel >= 2.4.26-0.17.23.1
Patchnames:
slestso13-libopenssl-devel
slestso13-openldap2-20160114-12372
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • compat-openssl097g >= 0.9.7g-13.31.1
Builds
ZYPP Patch Nr: 9131
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • compat-openssl097g >= 0.9.7g-13.31.1
  • compat-openssl097g-32bit >= 0.9.7g-13.31.1
Builds
ZYPP Patch Nr: 9131
SLE CLIENT TOOLS 10 for x86
  • openssl >= 0.9.8a-18.92.1
Builds
ZYPP Patch Nr: 9128
SLE CLIENT TOOLS 10 for s390x
SLE CLIENT TOOLS 10 for x86_64
  • openssl >= 0.9.8a-18.92.1
  • openssl-32bit >= 0.9.8a-18.92.1
Builds
ZYPP Patch Nr: 9128
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.30.1
  • libopenssl1_0_0 >= 1.0.1g-0.30.1
  • openssl1 >= 1.0.1g-0.30.1
  • openssl1-doc >= 1.0.1g-0.30.1
Builds
SAT Patch Nr: 10778
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.30.1
  • libopenssl1_0_0 >= 1.0.1g-0.30.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.30.1
  • openssl1 >= 1.0.1g-0.30.1
  • openssl1-doc >= 1.0.1g-0.30.1
Builds
SAT Patch Nr: 10778
SUSE Linux Enterprise Security Module 11 SP3
  • libopenssl1-devel >= 1.0.1g-0.30.1
  • libopenssl1_0_0 >= 1.0.1g-0.30.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.30.1
  • openssl1 >= 1.0.1g-0.30.1
  • openssl1-doc >= 1.0.1g-0.30.1
Builds
SAT Patch Nr: 10778
SUSE Manager 1.7 for SLE 11 SP2
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10780
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10780
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libmysql55client_r18-x86 >= 5.5.43-0.9.1
  • libmysqlclient_r15-x86 >= 5.0.96-0.8.8.1
Builds
SAT Patch Nr: 10826
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libmysql55client_r18-32bit >= 5.5.43-0.9.1
  • libmysqlclient_r15-32bit >= 5.0.96-0.8.8.1
Builds
SAT Patch Nr: 10826
SUSE Linux Enterprise Desktop 11 SP3
  • libmysql55client18 >= 5.5.43-0.9.1
  • libmysql55client_r18 >= 5.5.43-0.9.1
  • libmysqlclient15 >= 5.0.96-0.8.8.1
  • libmysqlclient_r15 >= 5.0.96-0.8.8.1
  • mysql >= 5.5.43-0.9.1
  • mysql-client >= 5.5.43-0.9.1
Builds
SAT Patch Nr: 10826
SUSE Linux Enterprise Desktop 11 SP3
  • libmysql55client18 >= 5.5.43-0.9.1
  • libmysql55client18-32bit >= 5.5.43-0.9.1
  • libmysql55client_r18 >= 5.5.43-0.9.1
  • libmysql55client_r18-32bit >= 5.5.43-0.9.1
  • libmysqlclient15 >= 5.0.96-0.8.8.1
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.1
  • libmysqlclient_r15 >= 5.0.96-0.8.8.1
  • libmysqlclient_r15-32bit >= 5.0.96-0.8.8.1
  • mysql >= 5.5.43-0.9.1
  • mysql-client >= 5.5.43-0.9.1
Builds
SAT Patch Nr: 10826
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libmysql55client18 >= 5.5.43-0.9.1
  • libmysql55client18-32bit >= 5.5.43-0.9.1
  • libmysql55client_r18 >= 5.5.43-0.9.1
  • libmysqlclient15 >= 5.0.96-0.8.8.1
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.1
  • libmysqlclient_r15 >= 5.0.96-0.8.8.1
  • mysql >= 5.5.43-0.9.1
  • mysql-client >= 5.5.43-0.9.1
  • mysql-tools >= 5.5.43-0.9.1
Builds
SAT Patch Nr: 10826
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libmysql55client18 >= 5.5.43-0.9.1
  • libmysql55client_r18 >= 5.5.43-0.9.1
  • libmysqlclient15 >= 5.0.96-0.8.8.1
  • libmysqlclient_r15 >= 5.0.96-0.8.8.1
  • mysql >= 5.5.43-0.9.1
  • mysql-client >= 5.5.43-0.9.1
  • mysql-tools >= 5.5.43-0.9.1
Builds
SAT Patch Nr: 10826
SUSE Linux Enterprise Server 11 SP3
  • libmysql55client18 >= 5.5.43-0.9.1
  • libmysql55client18-x86 >= 5.5.43-0.9.1
  • libmysql55client_r18 >= 5.5.43-0.9.1
  • libmysqlclient15 >= 5.0.96-0.8.8.1
  • libmysqlclient15-x86 >= 5.0.96-0.8.8.1
  • libmysqlclient_r15 >= 5.0.96-0.8.8.1
  • mysql >= 5.5.43-0.9.1
  • mysql-client >= 5.5.43-0.9.1
  • mysql-tools >= 5.5.43-0.9.1
Builds
SAT Patch Nr: 10826
SUSE Linux Enterprise Server 11 SP2 LTSS
  • libopenssl-devel >= 0.9.8j-0.72.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10795
SUSE Linux Enterprise Server 11 SP2 LTSS
  • libopenssl-devel >= 0.9.8j-0.72.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10795
SUSE Linux Enterprise Server 11 SP1 LTSS
  • libmysqlclient15 >= 5.0.96-0.8.8.2
  • libmysqlclient_r15 >= 5.0.96-0.8.8.2
  • mysql >= 5.0.96-0.8.8.2
  • mysql-Max >= 5.0.96-0.8.8.2
  • mysql-client >= 5.0.96-0.8.8.2
  • mysql-tools >= 5.0.96-0.8.8.2
Builds
SAT Patch Nr: 10834
SUSE Linux Enterprise Server 11 SP1 LTSS
  • libmysqlclient15 >= 5.0.96-0.8.8.2
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.2
  • libmysqlclient_r15 >= 5.0.96-0.8.8.2
  • mysql >= 5.0.96-0.8.8.2
  • mysql-Max >= 5.0.96-0.8.8.2
  • mysql-client >= 5.0.96-0.8.8.2
  • mysql-tools >= 5.0.96-0.8.8.2
Builds
SAT Patch Nr: 10834
SUSE Linux Enterprise for SAP Applications 11 SP1
  • compat-openssl097g >= 0.9.7g-146.22.31.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.31.1
Builds
SAT Patch Nr: 10793
SUSE Linux Enterprise Server 11 SP2 LTSS
  • libmysqlclient15 >= 5.0.96-0.8.8.2
  • libmysqlclient_r15 >= 5.0.96-0.8.8.2
  • mysql >= 5.0.96-0.8.8.2
  • mysql-Max >= 5.0.96-0.8.8.2
  • mysql-client >= 5.0.96-0.8.8.2
  • mysql-tools >= 5.0.96-0.8.8.2
Builds
SAT Patch Nr: 10835
SUSE Linux Enterprise Server 11 SP2 LTSS
  • libmysqlclient15 >= 5.0.96-0.8.8.2
  • libmysqlclient15-32bit >= 5.0.96-0.8.8.2
  • libmysqlclient_r15 >= 5.0.96-0.8.8.2
  • mysql >= 5.0.96-0.8.8.2
  • mysql-Max >= 5.0.96-0.8.8.2
  • mysql-client >= 5.0.96-0.8.8.2
  • mysql-tools >= 5.0.96-0.8.8.2
Builds
SAT Patch Nr: 10835
SLES for SAP Applications
SUSE Linux Enterprise Desktop 11 SP3
  • compat-openssl097g >= 0.9.7g-146.22.31.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.31.1
Builds
SAT Patch Nr: 10790
SUSE Linux Enterprise Desktop 11 SP3
  • compat-openssl097g >= 0.9.7g-146.22.31.1
Builds
SAT Patch Nr: 10790
SUSE Linux Enterprise Server 10 SP4 LTSS for x86
  • openssl >= 0.9.8a-18.92.1
  • openssl-devel >= 0.9.8a-18.92.1
  • openssl-doc >= 0.9.8a-18.92.1
Builds
ZYPP Patch Nr: 9130
SUSE Linux Enterprise Server 10 SP4 LTSS for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 LTSS for IBM zSeries 64bit
  • openssl >= 0.9.8a-18.92.1
  • openssl-32bit >= 0.9.8a-18.92.1
  • openssl-devel >= 0.9.8a-18.92.1
  • openssl-devel-32bit >= 0.9.8a-18.92.1
  • openssl-doc >= 0.9.8a-18.92.1
Builds
ZYPP Patch Nr: 9130
SUSE Linux Enterprise Server 11 SP1 LTSS
  • libopenssl-devel >= 0.9.8j-0.72.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10794
SUSE Linux Enterprise Server 11 SP1 LTSS
  • libopenssl-devel >= 0.9.8j-0.72.1
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10794
SUSE Linux Enterprise for SAP Applications 11 SP2
  • compat-openssl097g >= 0.9.7g-146.22.31.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.31.1
Builds
SAT Patch Nr: 10802
SUSE Linux Enterprise Software Development Kit 11 SP3
  • libopenssl-devel >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10781
SUSE Linux Enterprise Desktop 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10781
SUSE Linux Enterprise Desktop 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10781
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-32bit >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10781
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP3 for VMware
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10781
SUSE Linux Enterprise Server 11 SP3
  • libopenssl0_9_8 >= 0.9.8j-0.72.1
  • libopenssl0_9_8-hmac >= 0.9.8j-0.72.1
  • libopenssl0_9_8-x86 >= 0.9.8j-0.72.1
  • openssl >= 0.9.8j-0.72.1
  • openssl-doc >= 0.9.8j-0.72.1
Builds
SAT Patch Nr: 10781
openSUSE 13.1
  • MozillaFirefox >= 39.0-78.1
  • MozillaFirefox-branding-upstream >= 39.0-78.1
  • MozillaFirefox-buildsymbols >= 39.0-78.1
  • MozillaFirefox-debuginfo >= 39.0-78.1
  • MozillaFirefox-debugsource >= 39.0-78.1
  • MozillaFirefox-devel >= 39.0-78.1
  • MozillaFirefox-translations-common >= 39.0-78.1
  • MozillaFirefox-translations-other >= 39.0-78.1
  • MozillaThunderbird >= 38.1.0-70.57.1
  • MozillaThunderbird-buildsymbols >= 38.1.0-70.57.1
  • MozillaThunderbird-debuginfo >= 38.1.0-70.57.1
  • MozillaThunderbird-debugsource >= 38.1.0-70.57.1
  • MozillaThunderbird-devel >= 38.1.0-70.57.1
  • MozillaThunderbird-translations-common >= 38.1.0-70.57.1
  • MozillaThunderbird-translations-other >= 38.1.0-70.57.1
  • apache2 >= 2.4.6-6.50.1
  • apache2-debuginfo >= 2.4.6-6.50.1
  • apache2-debugsource >= 2.4.6-6.50.1
  • apache2-devel >= 2.4.6-6.50.1
  • apache2-doc >= 2.4.6-6.50.1
  • apache2-event >= 2.4.6-6.50.1
  • apache2-event-debuginfo >= 2.4.6-6.50.1
  • apache2-example-pages >= 2.4.6-6.50.1
  • apache2-prefork >= 2.4.6-6.50.1
  • apache2-prefork-debuginfo >= 2.4.6-6.50.1
  • apache2-utils >= 2.4.6-6.50.1
  • apache2-utils-debuginfo >= 2.4.6-6.50.1
  • apache2-worker >= 2.4.6-6.50.1
  • apache2-worker-debuginfo >= 2.4.6-6.50.1
  • java-1_7_0-openjdk >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-accessibility >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-debuginfo >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-debugsource >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-demo >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-demo-debuginfo >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-devel >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-devel-debuginfo >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-headless >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-headless-debuginfo >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-javadoc >= 1.7.0.85-24.21.1
  • java-1_7_0-openjdk-src >= 1.7.0.85-24.21.1
  • libfreebl3 >= 3.19.2-59.1
  • libfreebl3-32bit >= 3.19.2-59.1
  • libfreebl3-debuginfo >= 3.19.2-59.1
  • libfreebl3-debuginfo-32bit >= 3.19.2-59.1
  • libldap-2_4-2 >= 2.4.33-8.6.1
  • libldap-2_4-2-32bit >= 2.4.33-8.6.1
  • libldap-2_4-2-debuginfo >= 2.4.33-8.6.1
  • libldap-2_4-2-debuginfo-32bit >= 2.4.33-8.6.1
  • libmysql56client18 >= 5.6.25-7.4.1
  • libmysql56client18-32bit >= 5.6.25-7.4.1
  • libmysql56client18-debuginfo >= 5.6.25-7.4.1
  • libmysql56client18-debuginfo-32bit >= 5.6.25-7.4.1
  • libmysql56client_r18 >= 5.6.25-7.4.1
  • libmysql56client_r18-32bit >= 5.6.25-7.4.1
  • libmysqlclient-devel >= 5.5.44-4.1
  • libmysqlclient18 >= 5.5.44-4.1
  • libmysqlclient18-32bit >= 5.5.44-4.1
  • libmysqlclient18-debuginfo >= 5.5.44-4.1
  • libmysqlclient18-debuginfo-32bit >= 5.5.44-4.1
  • libmysqlclient_r18 >= 5.5.44-4.1
  • libmysqlclient_r18-32bit >= 5.5.44-4.1
  • libmysqld-devel >= 5.5.44-4.1
  • libmysqld18 >= 5.5.44-4.1
  • libmysqld18-debuginfo >= 5.5.44-4.1
  • libopenssl-devel >= 1.0.1k-11.72.1
  • libopenssl-devel-32bit >= 1.0.1k-11.72.1
  • libopenssl1_0_0 >= 1.0.1k-11.72.1
  • libopenssl1_0_0-32bit >= 1.0.1k-11.72.1
  • libopenssl1_0_0-debuginfo >= 1.0.1k-11.72.1
  • libopenssl1_0_0-debuginfo-32bit >= 1.0.1k-11.72.1
  • libsoftokn3 >= 3.19.2-59.1
  • libsoftokn3-32bit >= 3.19.2-59.1
  • libsoftokn3-debuginfo >= 3.19.2-59.1
  • libsoftokn3-debuginfo-32bit >= 3.19.2-59.1
  • mariadb >= 5.5.44-4.1
  • mariadb-bench >= 5.5.44-4.1
  • mariadb-bench-debuginfo >= 5.5.44-4.1
  • mariadb-client >= 5.5.44-4.1
  • mariadb-client-debuginfo >= 5.5.44-4.1
  • mariadb-debuginfo >= 5.5.44-4.1
  • mariadb-debugsource >= 5.5.44-4.1
  • mariadb-errormessages >= 5.5.44-4.1
  • mariadb-test >= 5.5.44-4.1
  • mariadb-test-debuginfo >= 5.5.44-4.1
  • mariadb-tools >= 5.5.44-4.1
  • mariadb-tools-debuginfo >= 5.5.44-4.1
  • mozilla-nss >= 3.19.2-59.1
  • mozilla-nss-32bit >= 3.19.2-59.1
  • mozilla-nss-certs >= 3.19.2-59.1
  • mozilla-nss-certs-32bit >= 3.19.2-59.1
  • mozilla-nss-certs-debuginfo >= 3.19.2-59.1
  • mozilla-nss-certs-debuginfo-32bit >= 3.19.2-59.1
  • mozilla-nss-debuginfo >= 3.19.2-59.1
  • mozilla-nss-debuginfo-32bit >= 3.19.2-59.1
  • mozilla-nss-debugsource >= 3.19.2-59.1
  • mozilla-nss-devel >= 3.19.2-59.1
  • mozilla-nss-sysinit >= 3.19.2-59.1
  • mozilla-nss-sysinit-32bit >= 3.19.2-59.1
  • mozilla-nss-sysinit-debuginfo >= 3.19.2-59.1
  • mozilla-nss-sysinit-debuginfo-32bit >= 3.19.2-59.1
  • mozilla-nss-tools >= 3.19.2-59.1
  • mozilla-nss-tools-debuginfo >= 3.19.2-59.1
  • mysql-community-server >= 5.6.25-7.4.1
  • mysql-community-server-bench >= 5.6.25-7.4.1
  • mysql-community-server-bench-debuginfo >= 5.6.25-7.4.1
  • mysql-community-server-client >= 5.6.25-7.4.1
  • mysql-community-server-client-debuginfo >= 5.6.25-7.4.1
  • mysql-community-server-debuginfo >= 5.6.25-7.4.1
  • mysql-community-server-debugsource >= 5.6.25-7.4.1
  • mysql-community-server-errormessages >= 5.6.25-7.4.1
  • mysql-community-server-test >= 5.6.25-7.4.1
  • mysql-community-server-test-debuginfo >= 5.6.25-7.4.1
  • mysql-community-server-tools >= 5.6.25-7.4.1
  • mysql-community-server-tools-debuginfo >= 5.6.25-7.4.1
  • openldap2 >= 2.4.33-8.6.1
  • openldap2-back-meta >= 2.4.33-8.6.1
  • openldap2-back-meta-debuginfo >= 2.4.33-8.6.1
  • openldap2-back-perl >= 2.4.33-8.6.1
  • openldap2-back-perl-debuginfo >= 2.4.33-8.6.1
  • openldap2-back-sql >= 2.4.33-8.6.1
  • openldap2-back-sql-debuginfo >= 2.4.33-8.6.1
  • openldap2-client >= 2.4.33-8.6.1
  • openldap2-client-debuginfo >= 2.4.33-8.6.1
  • openldap2-client-debugsource >= 2.4.33-8.6.1
  • openldap2-debuginfo >= 2.4.33-8.6.1
  • openldap2-debugsource >= 2.4.33-8.6.1
  • openldap2-devel >= 2.4.33-8.6.1
  • openldap2-devel-32bit >= 2.4.33-8.6.1
  • openldap2-devel-static >= 2.4.33-8.6.1
  • openldap2-doc >= 2.4.33-8.6.1
  • openssl >= 1.0.1k-11.72.1
  • openssl-debuginfo >= 1.0.1k-11.72.1
  • openssl-debugsource >= 1.0.1k-11.72.1
  • openssl-doc >= 1.0.1k-11.72.1
  • socat >= 1.7.3.1-2.6.1
  • socat-debuginfo >= 1.7.3.1-2.6.1
  • socat-debugsource >= 1.7.3.1-2.6.1
Patchnames:
2016-102
2016-218
openSUSE-2015-447
openSUSE-2015-474
openSUSE-2015-479
openSUSE-2015-480
openSUSE-2015-495
openSUSE-2015-511
openSUSE-2015-635
openSUSE Leap 15.0
  • MozillaFirefox >= 60.0-lp150.2.2
  • MozillaFirefox-translations-common >= 60.0-lp150.2.2
  • MozillaFirefox-translations-other >= 60.0-lp150.2.2
  • MozillaThunderbird >= 52.7-lp150.2.16
  • MozillaThunderbird-translations-common >= 52.7-lp150.2.16
  • MozillaThunderbird-translations-other >= 52.7-lp150.2.16
  • apache2 >= 2.4.33-lp150.1.2
  • apache2-doc >= 2.4.33-lp150.1.2
  • apache2-example-pages >= 2.4.33-lp150.1.2
  • apache2-prefork >= 2.4.33-lp150.1.2
  • apache2-utils >= 2.4.33-lp150.1.2
  • libfreebl3 >= 3.36.1-lp150.1.5
  • libsoftokn3 >= 3.36.1-lp150.1.5
  • mozilla-nss >= 3.36.1-lp150.1.5
  • mozilla-nss-certs >= 3.36.1-lp150.1.5
Patchnames:
openSUSE Leap 15.0 GA MozillaFirefox
openSUSE Leap 15.0 GA MozillaThunderbird
openSUSE Leap 15.0 GA apache2
openSUSE Leap 15.0 GA libfreebl3
openSUSE Leap 42.1
  • MozillaFirefox >= 41.0.2-1.2
  • MozillaFirefox-translations-common >= 41.0.2-1.2
  • MozillaThunderbird >= 38.3.0-2.2
  • MozillaThunderbird-translations-common >= 38.3.0-2.2
  • apache2 >= 2.4.16-7.1
  • apache2-devel >= 2.4.16-7.1
  • apache2-doc >= 2.4.16-7.1
  • apache2-example-pages >= 2.4.16-7.1
  • apache2-prefork >= 2.4.16-7.1
  • apache2-utils >= 2.4.16-7.1
  • compat-libldap-2_3-0 >= 2.3.37-11.1
  • compat-libldap-2_3-0-debuginfo >= 2.3.37-11.1
  • java-1_8_0-openjdk >= 1.8.0.60-4.11
  • java-1_8_0-openjdk-devel >= 1.8.0.60-4.11
  • java-1_8_0-openjdk-headless >= 1.8.0.60-4.11
  • libfreebl3 >= 3.20-1.2
  • libldap-2_4-2 >= 2.4.41-11.1
  • libldap-2_4-2-32bit >= 2.4.41-11.1
  • libldap-2_4-2-debuginfo >= 2.4.41-11.1
  • libldap-2_4-2-debuginfo-32bit >= 2.4.41-11.1
  • libopenssl-devel >= 1.0.1i-4.1
  • libopenssl1_0_0 >= 1.0.1i-4.1
  • libopenssl1_0_0-32bit >= 1.0.1i-4.1
  • libsoftokn3 >= 3.20-1.2
  • libtcnative-1-0 >= 1.1.32-7.1
  • libtcnative-1-0-debuginfo >= 1.1.32-7.1
  • libtcnative-1-0-debugsource >= 1.1.32-7.1
  • libtcnative-1-0-devel >= 1.1.32-7.1
  • mozilla-nss >= 3.20-1.2
  • mozilla-nss-certs >= 3.20-1.2
  • mozilla-nss-devel >= 3.20-1.2
  • mozilla-nss-tools >= 3.20-1.2
  • openldap2 >= 2.4.41-11.1
  • openldap2-back-meta >= 2.4.41-11.1
  • openldap2-back-meta-debuginfo >= 2.4.41-11.1
  • openldap2-back-perl >= 2.4.41-11.1
  • openldap2-back-perl-debuginfo >= 2.4.41-11.1
  • openldap2-back-sql >= 2.4.41-11.1
  • openldap2-back-sql-debuginfo >= 2.4.41-11.1
  • openldap2-client >= 2.4.41-11.1
  • openldap2-client-debuginfo >= 2.4.41-11.1
  • openldap2-client-debugsource >= 2.4.41-11.1
  • openldap2-debuginfo >= 2.4.41-11.1
  • openldap2-debugsource >= 2.4.41-11.1
  • openldap2-devel >= 2.4.41-11.1
  • openldap2-devel-32bit >= 2.4.41-11.1
  • openldap2-devel-static >= 2.4.41-11.1
  • openldap2-doc >= 2.4.41-11.1
  • openssl >= 1.0.1i-4.1
  • socat >= 1.7.3.1-6.1
  • socat-debuginfo >= 1.7.3.1-6.1
  • socat-debugsource >= 1.7.3.1-6.1
Patchnames:
openSUSE Leap 42.1 GA MozillaFirefox
openSUSE Leap 42.1 GA MozillaThunderbird
openSUSE Leap 42.1 GA apache2
openSUSE Leap 42.1 GA java-1_8_0-openjdk
openSUSE Leap 42.1 GA libfreebl3
openSUSE Leap 42.1 GA libopenssl-devel
openSUSE-2016-104
openSUSE-2016-1064
openSUSE-2016-215
openSUSE Leap 42.2
  • MozillaFirefox >= 49.0.2-37.1
  • MozillaFirefox-translations-common >= 49.0.2-37.1
  • MozillaThunderbird >= 45.4.0-23.1
  • MozillaThunderbird-translations-common >= 45.4.0-23.1
  • apache2 >= 2.4.23-4.3
  • apache2-devel >= 2.4.23-4.3
  • apache2-doc >= 2.4.23-4.3
  • apache2-example-pages >= 2.4.23-4.3
  • apache2-prefork >= 2.4.23-4.3
  • apache2-utils >= 2.4.23-4.3
  • java-1_8_0-openjdk >= 1.8.0.101-1.1
  • java-1_8_0-openjdk-devel >= 1.8.0.101-1.1
  • java-1_8_0-openjdk-headless >= 1.8.0.101-1.1
  • libfreebl3 >= 3.25-30.1
  • libopenssl-devel >= 1.0.2j-2.2
  • libopenssl1_0_0 >= 1.0.2j-2.2
  • libopenssl1_0_0-32bit >= 1.0.2j-2.2
  • libsoftokn3 >= 3.25-30.1
  • libtcnative-1-0 >= 1.1.32-7.2
  • mozilla-nss >= 3.25-30.1
  • mozilla-nss-certs >= 3.25-30.1
  • mozilla-nss-devel >= 3.25-30.1
  • mozilla-nss-tools >= 3.25-30.1
  • openssl >= 1.0.2j-2.2
Patchnames:
openSUSE Leap 42.2 GA MozillaFirefox
openSUSE Leap 42.2 GA MozillaThunderbird
openSUSE Leap 42.2 GA apache2
openSUSE Leap 42.2 GA java-1_8_0-openjdk
openSUSE Leap 42.2 GA libfreebl3
openSUSE Leap 42.2 GA libopenssl-devel
openSUSE Leap 42.2 GA libtcnative-1-0
openSUSE Leap 42.3
  • MozillaFirefox >= 52.2-58.2
  • MozillaFirefox-translations-common >= 52.2-58.2
  • MozillaThunderbird >= 52.2.1-42.1
  • MozillaThunderbird-translations-common >= 52.2.1-42.1
  • apache2 >= 2.4.23-11.2
  • apache2-devel >= 2.4.23-11.2
  • apache2-doc >= 2.4.23-11.2
  • apache2-example-pages >= 2.4.23-11.2
  • apache2-prefork >= 2.4.23-11.2
  • apache2-utils >= 2.4.23-11.2
  • java-1_8_0-openjdk >= 1.8.0.131-11.1
  • java-1_8_0-openjdk-devel >= 1.8.0.131-11.1
  • java-1_8_0-openjdk-headless >= 1.8.0.131-11.1
  • libfreebl3 >= 3.28.5-41.1
  • libopenssl-devel >= 1.0.2j-7.3
  • libopenssl1_0_0 >= 1.0.2j-7.3
  • libopenssl1_0_0-32bit >= 1.0.2j-7.3
  • libsoftokn3 >= 3.28.5-41.1
  • libtcnative-1-0 >= 1.1.34-12.1
  • mozilla-nss >= 3.28.5-41.1
  • mozilla-nss-certs >= 3.28.5-41.1
  • mozilla-nss-devel >= 3.28.5-41.1
  • mozilla-nss-tools >= 3.28.5-41.1
  • openssl >= 1.0.2j-7.3
Patchnames:
openSUSE Leap 42.3 GA MozillaFirefox
openSUSE Leap 42.3 GA MozillaThunderbird
openSUSE Leap 42.3 GA apache2
openSUSE Leap 42.3 GA java-1_8_0-openjdk
openSUSE Leap 42.3 GA libfreebl3
openSUSE Leap 42.3 GA libopenssl-devel
openSUSE Leap 42.3 GA libtcnative-1-0
openSUSE Tumbleweed
  • MozillaFirefox >= 50.1.0-1.1
  • MozillaFirefox-branding-upstream >= 50.1.0-1.1
  • MozillaFirefox-buildsymbols >= 50.1.0-1.1
  • MozillaFirefox-devel >= 50.1.0-1.1
  • MozillaFirefox-translations-common >= 50.1.0-1.1
  • MozillaFirefox-translations-other >= 50.1.0-1.1
  • MozillaThunderbird >= 45.5.1-1.1
  • MozillaThunderbird-buildsymbols >= 45.5.1-1.1
  • MozillaThunderbird-devel >= 45.5.1-1.1
  • MozillaThunderbird-translations-common >= 45.5.1-1.1
  • MozillaThunderbird-translations-other >= 45.5.1-1.1
  • apache2 >= 2.4.23-4.1
  • apache2-devel >= 2.4.23-4.1
  • apache2-doc >= 2.4.23-4.1
  • apache2-event >= 2.4.23-4.1
  • apache2-example-pages >= 2.4.23-4.1
  • apache2-prefork >= 2.4.23-4.1
  • apache2-utils >= 2.4.23-4.1
  • apache2-worker >= 2.4.23-4.1
  • java-1_7_0-openjdk >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-accessibility >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap-devel >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap-headless >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-demo >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-devel >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-headless >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-javadoc >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-src >= 1.7.0.121-1.1
  • java-1_8_0-openjdk >= 1.8.0.111-1.1
  • java-1_8_0-openjdk-accessibility >= 1.8.0.111-1.1
  • java-1_8_0-openjdk-demo >= 1.8.0.111-1.1
  • java-1_8_0-openjdk-devel >= 1.8.0.111-1.1
  • java-1_8_0-openjdk-headless >= 1.8.0.111-1.1
  • java-1_8_0-openjdk-javadoc >= 1.8.0.111-1.1
  • java-1_8_0-openjdk-src >= 1.8.0.111-1.1
  • libcrypto38 >= 2.5.0-1.1
  • libcrypto38-32bit >= 2.5.0-1.1
  • libfreebl3 >= 3.26.2-1.1
  • libfreebl3-32bit >= 3.26.2-1.1
  • libressl >= 2.5.0-1.1
  • libressl-devel >= 2.5.0-1.1
  • libressl-devel-32bit >= 2.5.0-1.1
  • libressl-devel-doc >= 2.5.0-1.1
  • libsoftokn3 >= 3.26.2-1.1
  • libsoftokn3-32bit >= 3.26.2-1.1
  • libssl39 >= 2.5.0-1.1
  • libssl39-32bit >= 2.5.0-1.1
  • libtls11 >= 2.5.0-1.1
  • libtls11-32bit >= 2.5.0-1.1
  • mozilla-nss >= 3.26.2-1.1
  • mozilla-nss-32bit >= 3.26.2-1.1
  • mozilla-nss-certs >= 3.26.2-1.1
  • mozilla-nss-certs-32bit >= 3.26.2-1.1
  • mozilla-nss-devel >= 3.26.2-1.1
  • mozilla-nss-sysinit >= 3.26.2-1.1
  • mozilla-nss-sysinit-32bit >= 3.26.2-1.1
  • mozilla-nss-tools >= 3.26.2-1.1
  • socat >= 1.7.3.1-2.7
Patchnames:
openSUSE Tumbleweed GA MozillaFirefox
openSUSE Tumbleweed GA MozillaThunderbird
openSUSE Tumbleweed GA apache2
openSUSE Tumbleweed GA java-1_7_0-openjdk
openSUSE Tumbleweed GA java-1_8_0-openjdk
openSUSE Tumbleweed GA libcrypto38
openSUSE Tumbleweed GA libfreebl3
openSUSE Tumbleweed GA socat

List of packages in QA

Product(s) Package(s)
SUSE Linux Enterprise Server 11 SP4
  • libtcnative-1-0 >= 1.3.4-12.5.3.1
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • libtcnative-1-0 >= 1.3.4-12.5.3.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 GA openssl Released
SUSE Linux Enterprise SDK 12 GA openssl Released
SUSE Linux Enterprise Server 12 GA openssl Released